# Generated by Django 3.0.4 on 2020-04-02 20:11

import django.core.files.storage
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registration', '0013_user_identity_card'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='identity_card',
            field=models.FileField(storage=django.core.files.storage.FileSystemStorage(location='/Users/doriancantzen/workspace/ownprojects/coronahelp/media/'), upload_to=''),
        ),
    ]
